// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Til skrivebords- og serversystemer.";
// Error strings
"ERROR_INSTALL" = "Denne enhed opfylder ikke kravene til opdateringen.";
"ERROR_OS" = "Denne opdatering kræver Mac OS X 10.4.11.";
"ERROR_SEC" = "Denne opdatering kræver Security Update 2009-005.";
"ERROR_NEWER" = "Der er allerede installeret en nyere version af Safari på denne enhed.";
